uuid:
  -
    value: db3fbd6e-e5b9-4951-8cb0-b7b0e956f391
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:02:43+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '85'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p><strong>6. Panagia, Tinos:&nbsp;</strong>One of the most important early-Christian monuments in Greece, it is the most popular attraction for Orthodox visitors to Paros. The complex of early-Christian churches includes a famous baptistery and chapels added in later times. There is a Byzantine museum and the festival day is also August 15th.<br />\r\n<strong>7.Panagia Ekatontapyliani, Parikia, Paros:&nbsp;</strong>One of the most important early-Christian monuments in Greece, it is the most popular attraction for Orthodox visitors to Paros. The complex of early-Christian churches includes a famous baptistery and chapels added in later times. There is a Byzantine museum and the festival day is also August 15.<br />\r\n<strong>8. Panagia Hozoviotissa, Amorgos:</strong>&nbsp;Built on a cliff-side overlooking the Aegean by Alexius I Comnenus to house the miraculous icon of the Virgin Mary, it is 40m metres high but only 5m deep. The museum houses significant holy relics and the festival day is November 21st.<br />\r\n<strong>9. Panagia Soumela:&nbsp;</strong>The original Soumela monastery in Trabzon on the Black Sea was an Orthodox symbol for 16 centuries. Following its destruction, the icon of the Virgin Mary was transported to the new Panagia Soumela on the forested slopes of Mount Vermion.<br />\r\n<strong>10. Thessaloniki Churches:&nbsp;</strong>Thessaloniki is famous for its Byzantine churches, especially the church of the city’s patron saint Agios Dimitrios. Others of special significance include Agia Sophia, Aheiropoiito and Panagia Halkeon, as well as Agios Nikolaos Orfanos and Hosios David in the upper town..<br />\r\n<strong>11. Athens Churches:&nbsp;</strong>Athens has a number of important Byzantine and post-Byzantine churches, starting with the Cathedral of Athens in the city’s historic centre and the beautiful Panagia Gorgoepikoos close by. Also of immense interest are Agios Nikolaos Ragkavas, Metamorfosi tou Sotiros in Plaka, Panagia Pantanassa in Monastiraki, Kapnikarea on Ermou street and Agii Asomati in Thisio.</p>\r\n"
    format: basic_html
    processed: "<p><strong>6. Panagia, Tinos:\_</strong>One of the most important early-Christian monuments in Greece, it is the most popular attraction for Orthodox visitors to Paros. The complex of early-Christian churches includes a famous baptistery and chapels added in later times. There is a Byzantine museum and the festival day is also August 15th.<br />\n<strong>7.Panagia Ekatontapyliani, Parikia, Paros:\_</strong>One of the most important early-Christian monuments in Greece, it is the most popular attraction for Orthodox visitors to Paros. The complex of early-Christian churches includes a famous baptistery and chapels added in later times. There is a Byzantine museum and the festival day is also August 15.<br />\n<strong>8. Panagia Hozoviotissa, Amorgos:</strong>\_Built on a cliff-side overlooking the Aegean by Alexius I Comnenus to house the miraculous icon of the Virgin Mary, it is 40m metres high but only 5m deep. The museum houses significant holy relics and the festival day is November 21st.<br />\n<strong>9. Panagia Soumela:\_</strong>The original Soumela monastery in Trabzon on the Black Sea was an Orthodox symbol for 16 centuries. Following its destruction, the icon of the Virgin Mary was transported to the new Panagia Soumela on the forested slopes of Mount Vermion.<br />\n<strong>10. Thessaloniki Churches:\_</strong>Thessaloniki is famous for its Byzantine churches, especially the church of the city’s patron saint Agios Dimitrios. Others of special significance include Agia Sophia, Aheiropoiito and Panagia Halkeon, as well as Agios Nikolaos Orfanos and Hosios David in the upper town..<br />\n<strong>11. Athens Churches:\_</strong>Athens has a number of important Byzantine and post-Byzantine churches, starting with the Cathedral of Athens in the city’s historic centre and the beautiful Panagia Gorgoepikoos close by. Also of immense interest are Agios Nikolaos Ragkavas, Metamorfosi tou Sotiros in Plaka, Panagia Pantanassa in Monastiraki, Kapnikarea on Ermou street and Agii Asomati in Thisio.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
